Subject: New Reply Received - la co
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 01:58:48 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  la co  Ticket comment <div>I already submitted my address almost 3 times ?! </div>
<div><br></div>
<div>I received Email auto submit the address and I did already. </div>
<div><br></div>
<div>Please note that item is with Buliding watch man as I’m out UAE now . </div>
<div><br></div>
<div>Thanks <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, July 4, 2022, 3:57 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4858592430"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4536665</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mazen Mohd. : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Mahmoud,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4536665